
Grupo P2-6 - Feature #3092

Programación de la interfaz

09/20/2023 02:13 PM - fernanda ventura

Status: New Start date: 12/11/2023

Priority: Normal Due date: 12/22/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/25/2023 10:47 PM - Cristina Cortez

- Due date changed from 12/02/2023 to 12/22/2023

- Start date changed from 11/30/2023 to 12/11/2023

#2 - 12/29/2023 02:32 PM - fernanda ventura

- % Done changed from 0 to 100
